@charset "UTF-8";
body {
  color: #000;
  overflow-x: hidden;
}

.l-container {
  width: 100%;
}

.feature {
  font-family: "freightneocnd-pro", "游ゴシック Medium", "Yu Gothic Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto;
  padding: 30px 0 203px;
  text-align: center;
}
.feature a {
  text-decoration: none;
}
.feature a:link, .feature a:visited {
  color: #fff;
}
.feature a:hover {
  opacity: 0.6;
  transition: all 0.3s ease-in-out;
}
.feature .js-inview {
  opacity: 0;
  transition: all 1s ease-out;
}
.feature .js-inview.is-active {
  opacity: 1;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature .hero {
  margin: 0 auto 99px;
  width: 800px;
}
.feature .c__01 {
  background: #edece4;
  box-sizing: border-box;
  height: 594px;
  margin-bottom: 141px;
  padding: 41px 0 0;
}
.feature .c__01 .slideNumber {
  margin: 0 auto 41px;
  padding-left: 4px;
  width: 80px;
}
.feature .c__01_img01 {
  border: solid #fff 10px;
  margin: 0 auto 40px;
  position: relative;
  width: 280px;
}
.feature .c__01 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  left: -60px;
  width: 10px;
}
.feature .c__01 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  right: -60px;
  width: 10px;
}
.feature .c__01 .itemName {
  font-size: 30px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
}
.feature .c__01 .itemPrice {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .c__02 {
  height: 1050px;
  margin: 0 auto 200px;
  position: relative;
  width: 900px;
}
.feature .c__02_img01 {
  position: absolute;
  top: 0;
  right: 0;
  width: 450px;
}
.feature .c__02_img02 {
  position: absolute;
  top: 413px;
  left: 0;
  width: 320px;
}
.feature .c__02_img03 {
  position: absolute;
  right: 236px;
  bottom: 0;
  width: 270px;
}
.feature .c__03 {
  background: #edece4;
  box-sizing: border-box;
  height: 594px;
  margin-bottom: 140px;
  padding: 41px 0 0;
}
.feature .c__03 .slideNumber {
  margin: 0 auto 41px;
  padding-left: 4px;
  width: 80px;
}
.feature .c__03_img01 {
  border: solid #fff 10px;
  margin: 0 auto 40px;
  position: relative;
  width: 280px;
}
.feature .c__03 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  left: -60px;
  width: 10px;
}
.feature .c__03 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  right: -60px;
  width: 10px;
}
.feature .c__03 .itemName {
  font-size: 30px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
}
.feature .c__03 .itemPrice {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .c__04 {
  height: 1415px;
  margin: 0 auto 200px;
  position: relative;
  width: 971px;
}
.feature .c__04_img01 {
  position: absolute;
  top: 0;
  left: 295px;
  width: 380px;
}
.feature .c__04_img02 {
  position: absolute;
  top: 554px;
  right: 208px;
  width: 228px;
}
.feature .c__04_img03 {
  position: absolute;
  top: 554px;
  right: -25px;
  width: 223px;
}
.feature .c__04_img04 {
  position: absolute;
  top: 631px;
  left: 26px;
  width: 289px;
}
.feature .c__04_img05 {
  position: absolute;
  right: 168px;
  bottom: 0;
  width: 379px;
}
.feature .c__05 {
  background: #edece4;
  box-sizing: border-box;
  height: 594px;
  margin-bottom: 140px;
  padding: 41px 0 0;
}
.feature .c__05 .slideNumber {
  margin: 0 auto 41px;
  padding-left: 4px;
  width: 80px;
}
.feature .c__05_img01 {
  border: solid #fff 10px;
  margin: 0 auto 40px;
  position: relative;
  width: 280px;
}
.feature .c__05 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  left: -60px;
  width: 10px;
}
.feature .c__05 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  right: -60px;
  width: 10px;
}
.feature .c__05 .itemName {
  font-size: 30px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
}
.feature .c__05 .itemPrice {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .c__06 {
  height: 923px;
  margin: 0 auto 200px;
  position: relative;
  width: 950px;
}
.feature .c__06_img01 {
  position: absolute;
  top: 0;
  right: 0;
  width: 350px;
}
.feature .c__06_img01 .slider-dots {
  position: absolute;
  top: 210px;
  right: -243px;
  transform: rotate(90deg);
  width: 437.5px;
}
.feature .c__06_img01 .slider-dots li {
  display: inline-block;
  width: 50%;
}
.feature .c__06_img01 .slider-dots button {
  position: relative;
  width: 100%;
  height: 2px;
  border: 0;
  background-color: #8e8e8e;
  font-size: 0;
}
.feature .c__06_img01 .slider-dots button:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 0%;
  height: 2px;
}
.feature .c__06_img01 .slider-dots .slick-active button:after {
  background-color: #000;
  -webkit-animation: progress 3.7s linear forwards;
          animation: progress 3.7s linear forwards;
}
.feature .c__06_img02 {
  position: absolute;
  top: 289px;
  left: 0;
  width: 440px;
}
.feature .c__06_img03 {
  position: absolute;
  bottom: 0;
  right: 115px;
  width: 300px;
}
.feature .c__07 {
  background: #edece4;
  box-sizing: border-box;
  height: 594px;
  margin-bottom: 140px;
  padding: 41px 0 0;
}
.feature .c__07 .slideNumber {
  margin: 0 auto 41px;
  padding-left: 4px;
  width: 80px;
}
.feature .c__07_img01 {
  border: solid #fff 10px;
  margin: 0 auto 41px;
  position: relative;
  width: 280px;
}
.feature .c__07 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  left: -60px;
  width: 10px;
}
.feature .c__07 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  right: -60px;
  width: 10px;
}
.feature .c__07 .itemName {
  font-size: 30px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
}
.feature .c__07 .itemPrice {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .c__08 {
  height: 1527px;
  margin: 0 auto 223px;
  position: relative;
  width: 968px;
}
.feature .c__08_img01 {
  position: absolute;
  top: 0;
  right: 230px;
  width: 244px;
}
.feature .c__08_img02 {
  position: absolute;
  top: 0;
  right: -24px;
  width: 244px;
}
.feature .c__08_img03 {
  position: absolute;
  top: 288px;
  left: 24px;
  width: 370px;
}
.feature .c__08_img04 {
  position: absolute;
  top: 519px;
  right: 178px;
  width: 260px;
}
.feature .c__08_img05 {
  position: absolute;
  bottom: 0;
  left: 259px;
  width: 450px;
}
.feature .c__08_img05 .slider-dots {
  position: absolute;
  bottom: -27px;
  width: 100%;
}
.feature .c__08_img05 .slider-dots li {
  display: inline-block;
  width: 50%;
}
.feature .c__08_img05 .slider-dots button {
  position: relative;
  width: 100%;
  height: 2px;
  border: 0;
  background-color: #8e8e8e;
  font-size: 0;
}
.feature .c__08_img05 .slider-dots button:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 0%;
  height: 2%;
}
.feature .c__08_img05 .slider-dots .slick-active button:after {
  background-color: #000;
  -webkit-animation: progress 3.7s linear forwards;
          animation: progress 3.7s linear forwards;
}
.feature .c__09 {
  background: #edece4;
  box-sizing: border-box;
  height: 594px;
  margin-bottom: 140px;
  padding: 41px 0 0;
}
.feature .c__09 .slideNumber {
  margin: 0 auto 41px;
  padding-left: 4px;
  width: 80px;
}
.feature .c__09_img01 {
  border: solid #fff 10px;
  margin: 0 auto 41px;
  position: relative;
  width: 280px;
}
.feature .c__09 .prev_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  left: -60px;
  width: 10px;
}
.feature .c__09 .next_icon {
  cursor: pointer;
  position: absolute;
  top: 152px;
  right: -60px;
  width: 10px;
}
.feature .c__09 .itemName {
  font-size: 30px;
  letter-spacing: 0.01em;
  line-height: 1;
  margin-bottom: 10px;
}
.feature .c__09 .itemPrice {
  font-size: 26px;
  letter-spacing: 0.05em;
  line-height: 1;
}
.feature .c__10 {
  height: 992px;
  margin: 0 auto 200px;
  position: relative;
  width: 893px;
}
.feature .c__10_img01 {
  position: absolute;
  top: 0;
  right: 117px;
  width: 270px;
}
.feature .c__10_img02 {
  position: absolute;
  top: 149px;
  left: -14px;
  width: 370px;
}
.feature .c__10_img03 {
  position: absolute;
  right: 14px;
  bottom: 0;
  width: 436px;
}
.feature .btn {
  display: flex;
  justify-content: center;
}
.feature .btn a {
  display: block;
  height: 80px;
  margin: 0 50px;
  width: 400px;
}

@-webkit-keyframes progress {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}

@keyframes progress {
  from {
    width: 0%;
  }
  to {
    width: 100%;
  }
}
.l-footer {
  padding-top: 0;
}

.pc-footer {
  margin-top: 0;
}